Pod::Spec.new do |s|
  s.name             = 'WebIdAutoIdentOnServerProductPlugin'
  s.version          = '15.0.0-SNAPSHOT'
  s.summary          = 'The WebID auto-ident on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdAutoIdentOnServerProductPlugin/15.0.0/WebIdAutoIdentOnServerProductPlugin.framework-v15.0.0-SNAPSHOT-1295.zip', :sha256 => 'e6e57cf29541bc63aefd05ffcebc2d110676dc1c71ebb7158ced23e2b02ca452' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdAutoIdentOnServerProductPlugin.xcframework'

  s.dependency "WebIdDigitalSigningPlugin", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdIosIdentScanPlugin", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdOnServerDocumentScanner", "15.0.0-SNAPSHOT" #branch:snapshots
end
